CREATE TABLE [C6MartPeriodicoImmobiliare].[Immobiliare_GestioneZIP] (
	[IDZip] int NOT NULL,
	[NomeFile] varchar(255) NOT NULL,
	[DataInvio] datetime NULL,
	[FlagInvio] varchar(1) NULL,
	[NomeCartella] varchar(255) NULL,
	[IDLottoElaborazione] int NOT NULL,
	[DataRiferimento] varchar(8) NULL
)
ALTER TABLE [C6MartPeriodicoImmobiliare].[Immobiliare_GestioneZIP] ADD CONSTRAINT [PK__GESTIONEZIP] PRIMARY KEY CLUSTERED ([IDZip])
GO